/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
Automation, New Tasks, and Inequality, By Daron Acemoglu and Pascual Restrepo
Created 16/01/2020
Nils Lehr
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/*
	This file runs all relevant codes in the correct order and reproduces the
	key tables and figures.
*/


global project ~/Dropbox/RA_Pascual/Replication/Acemoglu_Restrepo_SBTC_PP


* - Data cleaning and other preparations ---------------------------------------

*do ${project}/codes/clean_census_data		// Note: Requires raw data from IPUMS USA
do ${project}/codes/clean_industry_data 	
do ${project}/codes/clean_bea_klems_data 	

* - Analysis -------------------------------------------------------------------

do ${project}/codes/analysis_47_87
do ${project}/codes/analysis_87_17
